Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3544

Details:

Several memory leaks were found in the virtio vhost-user GPU device (vhost-user-gpu) of QEMU in versions up to and including 6.0. They exist in contrib/vhost-user-gpu/vhost-user-gpu.c and contrib/vhost-user-gpu/virgl.c due to improper release of memory (i.e., free) after effective lifetime.

References:

:https://bugzilla.redhat.com/show_bug.cgi?id=1958935
:https://bugzilla.redhat.com/show_bug.cgi?id=1958935
MLIST:[oss-security] 20210531 QEMU: security issues in vhost-user-gpu
:http://www.openwall.com/lists/oss-security/2021/05/31/1